<div class="personal-data modal-center modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Warning!</h3>
        <button class="modal__close modal__hidden notifications-modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__body-center">
        <p class="personal-data__text">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium, voluptates! Facilis, dolor ut ea facere at hic tempora autem qui. Repellat illo dolorum quasi aspernatur deserunt voluptas error sed consequuntur!
        </p>
    </div>
</div>